/* Start Reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
fieldset, img {border: 0;}
address, caption, cite, code, dfn, th, var {font-style: normal;font-weight: normal;}
table {border-collapse: collapse;}
ol, ul {list-style: none;}
caption, th {text-align: left;}
q:before, q:after {content: '';}
abbr, acronym {border: 0;}

* {margin: 0;padding: 0;}
html {height: 100%;}
a{text-decoration: none;color: #000;}
img {max-width:100%;}
li{list-style: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
input[type='submit'], a {outline: none!important;}
textarea {resize: none;}
.clr{clear:both;}

/*Старые стили*/

.HLB1 {color: #000000; text-decoration:underline;}
.HLB1:link {text-decoration:underline; color: #000000;}
.HLB1:visited {text-decoration:underline; color: #000000;} 
.HLB1:hover {text-decoration:underline; color: #000000;}
.HLB1:active {text-decoration:underline; color: #000000;}

div.auth {
	background-color:#f6f6f6;
	padding: 5px;
	margin:1em 0;}
div.auth form {
	margin:0;
	padding:0;
}
.input1 {border:1px solid #000000; background-color: #FFFFFF; font-size:9pt; color: #000000; min-width: 100px;}

.T4 {font-size:9pt; color: #000000; }

.H1 {font-size:13pt; color: #000000;}

.WH1 {font-size:13pt; color: #FF0000;}

.tdz {font-size:10pt; color: #000000; border-bottom: 2px solid #000000;}

.tdf3 {
    font-size: 9pt;
    color: #000000;
    border: 2px solid #FFF;   
    background-color: #f6f6f6;
}

.NH1 {font-size:9pt; color: #000000;  text-decoration:underline; font-weight:bold}
.NH1:link {text-decoration:underline; color: #000000;}
.NH1:visited {text-decoration:underline; color: #000000;} 
.NH1:hover {text-decoration:underline; color: #000000;}
.NH1:active {text-decoration:underline; color: #000000;}

.NA1 {font-size:8pt; color: #000000;  text-decoration:none;}
.NA1:link {text-decoration:none; color: #000000;}
.NA1:visited {text-decoration:none; color: #000000;}
.NA1:hover {text-decoration:underline;}

.NH1V {font-size:9pt; color: #b0b3bb;  text-decoration:underline; font-weight:bold}
.NH1V:link {text-decoration:underline; color: #b0b3bb;}
.NH1V:visited {text-decoration:underline; color: #b0b3bb;} 
.NH1V:hover {text-decoration:underline; color: #b0b3bb;}
.NH1V:active {text-decoration:underline; color: #b0b3bb;}

.NA1V {font-size:8pt; color: #b0b3bb;  text-decoration:none;}
.NA1V:hover {text-decoration:underline;}

.NH1R1 {font-size:9pt; color: #aa0000;  text-decoration:underline; font-weight:bold}

.NA1R1 {font-size:8pt; color: #aa0000;  text-decoration:none;}

.HLB3B {font-size:10pt; color: #000000; text-decoration:underline; font-weight:bold}
.HLB3B:link {text-decoration:underline; color: #000000;}
.HLB3B:visited {text-decoration:underline; color: #000000;} 
.HLB3B:hover {text-decoration:underline; color: #000000;}
.HLB3B:active {text-decoration:underline; color: #000000;}

.HLB0 {font-size:11pt; color: #000000; text-decoration:underline;}
.HLB0:link {text-decoration:underline; color: #000000;}
.HLB0:visited {text-decoration:underline; color: #000000;} 
.HLB0:hover {text-decoration:underline; color: #000000;}
.HLB0:active {text-decoration:underline; color: #000000;}

.HLB1 {font-size:10pt; color: #000000; text-decoration:underline;}
.HLB1:link {text-decoration:underline; color: #000000;}
.HLB1:visited {text-decoration:underline; color: #000000;} 
.HLB1:hover {text-decoration:underline; color: #000000;}
.HLB1:active {text-decoration:underline; color: #000000;}

.HLB2, .HLB2:link, .HLB2:hover, .HLB2:visited, .HLB2:active {font-size:10pt; color: #000000; text-decoration:underline;}

.HLB2B, .HLB2B:link, .HLB2B:hover, .HLB2B:visited, .HLB2B:active {font-size:10pt; color: #000000; text-decoration:underline; font-weight:bold}

.TD11 {color: #000000;}

.H3B {font-size:10pt; color: #000000; font-weight:bold}

.osch {color: #FF0000;}

/*Старые стили*/

/* End Reset */

/* Start Подключение шрифтов */

/* font-family: "OpenSansRegular"; */
@font-face {
	font-family: "OpenSansRegular";
	src: url("fonts/OpenSansRegular/OpenSansRegular.eot")/*tpa=http://astera.ru/fonts/OpenSansRegular/OpenSansRegular.eot*/;
	src: url("fonts/OpenSansRegular/OpenSansRegular.eot-#iefix")/*tpa=http://astera.ru/fonts/OpenSansRegular/OpenSansRegular.eot?#iefix*/format("embedded-opentype"),
	url("fonts/OpenSansRegular/OpenSansRegular.woff")/*tpa=http://astera.ru/fonts/OpenSansRegular/OpenSansRegular.woff*/ format("woff"),
	url("fonts/OpenSansRegular/OpenSansRegular.ttf")/*tpa=http://astera.ru/fonts/OpenSansRegular/OpenSansRegular.ttf*/ format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSans-Italic"; */
@font-face {
	font-family: "OpenSans-Italic";
	src: url("fonts/OpenSans-Italic/OpenSans-Italic.eot")/*tpa=http://astera.ru/fonts/OpenSans-Italic/OpenSans-Italic.eot*/;
	src: url("fonts/OpenSans-Italic/OpenSans-Italic.eot-#iefix")/*tpa=http://astera.ru/fonts/OpenSans-Italic/OpenSans-Italic.eot?#iefix*/format("embedded-opentype"),
	url("fonts/OpenSans-Italic/OpenSans-Italic.woff")/*tpa=http://astera.ru/fonts/OpenSans-Italic/OpenSans-Italic.woff*/ format("woff"),
	url("fonts/OpenSans-Italic/OpenSans-Italic.ttf")/*tpa=http://astera.ru/fonts/OpenSans-Italic/OpenSans-Italic.ttf*/ format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSans-Semibold"; */
@font-face {
	font-family: "OpenSans-Semibold";
	src: url("fonts/OpenSans-Semibold/OpenSans-Semibold.eot")/*tpa=http://astera.ru/fonts/OpenSans-Semibold/OpenSans-Semibold.eot*/;
	src: url("fonts/OpenSans-Semibold/OpenSans-Semibold.eot-#iefix")/*tpa=http://astera.ru/fonts/OpenSans-Semibold/OpenSans-Semibold.eot?#iefix*/format("embedded-opentype"),
	url("fonts/OpenSans-Semibold/OpenSans-Semibold.woff")/*tpa=http://astera.ru/fonts/OpenSans-Semibold/OpenSans-Semibold.woff*/ format("woff"),
	url("fonts/OpenSans-Semibold/OpenSans-Semibold.ttf")/*tpa=http://astera.ru/fonts/OpenSans-Semibold/OpenSans-Semibold.ttf*/ format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "ArchangelskRegular"; */
@font-face {
	font-family: "ArchangelskRegular";	
	src: url("fonts/ArchangelskRegular.ttf")/*tpa=http://astera.ru/fonts/ArchangelskRegular.ttf*/ format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* End Подключение шрифтов */

/* Start Body */

body {font-family: "OpenSansRegular";font-size: 12px;}
.articles {font-size: 13px;}
.with_image{min-height: 92px;}
.with_image2{min-height: 67px;}
.header{width: 100%;max-width: 1400px;padding: 0px 10px;box-sizing: border-box;margin: 0px auto;}
.header .baner_m00 {width:100%; margin: 0px auto;display: block;max-height:80px;border-bottom:1px solid #fff;}
.header .head_line{background-color: #990000;}
.header .head_line .menu, .header .head_line .social, .header .head_line .search{display: inline-block;vertical-align:middle;}
.header .head_line .menu{padding:5px 0px;margin-left:10px;}
.header .head_line .menu li{display: inline-block;margin:0px 5px;}
.header .head_line .menu li a{font-family: "OpenSansRegular";color: #fff;font-size: 14px;letter-spacing:1px;}
.header .head_line .social{margin-left:5%}
.social li{display: inline-block;margin:0px 5px;vertical-align:middle;}
.social li a{display: inline-block;width:15px;height:11px;}
.social li.vk a{background:url(img/icon_vk.png)/*tpa=http://astera.ru/img/icon_vk.png*/ center no-repeat;}
.social li.fb a{background:url(img/icon_fb.png)/*tpa=http://astera.ru/img/icon_fb.png*/ center no-repeat;}
.social li.tw a{background:url(img/icon_tw.png)/*tpa=http://astera.ru/img/icon_tw.png*/ center no-repeat;}
.header .head_line .search{width: 200px;height: 21px;border:1px solid #fff;box-sizing: border-box;position:relative;float: right;margin: 4px 10px 4px 0px;}
.header .head_line .search .input{font-family: "OpenSansRegular";width:100%;height:19px;border:0px;box-sizing: border-box;outline:none;padding:0px 15px;background-color: #990000;color: #fff;text-transform: lowercase;}
.header .head_line .search .input::-webkit-input-placeholder {color:#fff;}
.header .head_line .search .input::-moz-placeholder {color:#fff;}
.header .head_line .search .input:-moz-placeholder {color:#fff;}
.header .head_line .search .input:-ms-input-placeholder {color:#fff;}
.header .head_line .search .submit{width:19px;height:19px;position:absolute;right:0px;text-indent:-9999px;background:url(img/icon_search.png)/*tpa=http://astera.ru/img/icon_search.png*/ center no-repeat;border:0px;outline:none;cursor:pointer;}
.header .head_bottom .logo{float: left;margin-top:10px;max-width:238px;}
.header .head_bottom .logo .desc{text-align: right;color: #212121;font-family: "OpenSansRegular", sans-serif;font-size: 13px;}
.header .head_bottom .dop_menu{float: right;margin-top:15px;margin-right: 10px;}
.header .head_bottom .dop_menu li{display: inline-block;margin:0px 5px;}
.header .head_bottom .dop_menu li a{color: #000;}
.header .head_bottom:after{content:'';display: block;clear:both;}
.wrap_content{width:100%;max-width:1400px;margin:0px auto;padding:0px 10px;box-sizing: border-box;}
.wrap_content:after{content:'';display: block;clear:both;}
.wrap_content .top_line{border-bottom:1px solid #e5e5e5;position:relative;top: -24px;}
.wrap_content .top_line:after{content:'';display: block;clear:both;}
.wrap_content .top_line h2{width: 276px;font-weight: normal;font-family: "OpenSans-Semibold";color: #1f1f1f;font-size: 13px;float: left;padding-top: 66px;}

.wrap_content .top_line2{/*border-bottom:1px solid #e5e5e5;*/position:relative;top: -24px;}
.wrap_content .top_line2:after{content:'';display: block;clear:both;}

.wrap_content .date, .wrap_content .widget_m01{display: inline-block;vertical-align:bottom;}
.top_line .date{width: 276px;float: right;padding-top: 66px;text-align: right;}
.wrap_content .widget_m01{float: left;width: calc(100% - 552px);text-align: center;}
.wrap_content .left_side{width: 240px;float: left;position:relative;top:-19px;}

.wrap_content .left_side .widget, .wrap_content .right_side .widget{margin-bottom:12px;box-sizing: border-box;}

.wrap_content .left_side .widget.top_news,  .wrap_content .left_side .widget.inters{border:1px solid #d2d2d2;border-top:2px solid #990000;}
.wrap_content .left_side .widget.top, .wrap_content .right_side .widget.tradenews{border:1px solid #d2d2d2;border-top:2px solid #990000;}
.wrap_content .left_side .widget.top_news h3, .wrap_content .left_side .widget.top h3, .wrap_content .right_side .widget.tradenews h3{line-height: 31px;background-color: #e9e9d9;padding: 0px 15px;color: #990000;font-size: 13px;text-transform: uppercase;}

.wrap_content .left_side .widget.top a, .wrap_content .left_side .widget.top_news a {color:#990000;}

.wrap_content .right_side .widget.tradenews h3{color:#000;}
.wrap_content .right_side .widget.tradenews a{color:#000;}

.wrap_content .left_side .widget.top_news ul, .wrap_content .left_side .widget.top ul, .wrap_content .right_side .widget.tradenews ul{padding: 15px;}

.wrap_content .widget.common ul li, .wrap_content .left_side .widget.top_news ul li, .wrap_content .left_side .widget.top ul li, .wrap_content .left_side .widget.obzor ul li, .wrap_content .right_side .widget.tradenews ul li{padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #d2d2d2;}

.wrap_content .widget.common ul li:last-child, .wrap_content .left_side .widget.top_news ul li:last-child, .wrap_content .left_side .widget.top ul li:last-child, .wrap_content .left_side .widget.obzor ul li:last-child, .wrap_content .right_side .widget.tradenews ul li:last-child{padding-bottom:0px;margin-bottom:0px;border-bottom:0px;}
.wrap_content .left_side .widget.top_news ul li a{color: #990000;font-weight: bold;}
.wrap_content .left_side .widget.top ul li a, .wrap_content .right_side .widget.tradenews ul li a{font-family: "OpenSans-Semibold";color: #1f1f1f;}
.wrap_content .left_side .widget.top_news ul li a span, .wrap_content .left_side .widget.top ul li a span{font-size:10px;margin-right:5px;color: #990000;}
.wrap_content .left_side .widget h3, .wrap_content .right_side .widget h3{line-height: 31px;font-size: 13px;}
.wrap_content .left_side .widget.experts h3, .wrap_content .right_side .widget.novinki h3{border-bottom:1px solid #1f1f1f;margin-bottom:10px;}
.wrap_content .left_side .widget.experts a, .wrap_content .right_side .widget.novinki a{color: #000;}
.wrap_content .left_side .widget.experts .expert{margin-bottom:15px;min-height:84px;}
.wrap_content .left_side .widget.experts .expert img, .wrap_content .left_side .widget.inters .inter img{float: left;margin-right:6px;}
.wrap_content .left_side .widget.experts .expert a, .wrap_content .left_side .widget.inters .inter a{display: block;font-weight:bold;color:#000;line-height:130%;font-size:12px;}
.wrap_content .left_side .widget.experts .expert p, .wrap_content .left_side .widget.experts .expert p a, .wrap_content .left_side .widget.inters .inter p, .wrap_content .left_side .widget.inters .inter p a{font-family: "OpenSansRegular";font-size:12px;font-weight:normal;}
.wrap_content .left_side .m11, .wrap_content .left_side .m12, .wrap_content .left_side .m13, .wrap_content .right_side .m31, .wrap_content .right_side .m32, .wrap_content .right_side .m33{max-width:240px; margin: auto; margin-bottom: 5px;}
.wrap_content .left_side .m11{max-width:240px;}

.wrap_content .left_side .widget.inters h3{line-height: 31px;background-color: /*#f2f2f2*/#e9e9d9;padding: 0px 5px;margin-bottom:8px;}
.wrap_content .left_side .widget.inters a{color: #000;}
.wrap_content .left_side .widget.inters .inter{padding:0px 5px;margin-bottom:10px;/*min-height:84px;*/min-height:70px;}

.wrap_content .left_side .widget.kurs h3, .wrap_content .left_side .widget.rating h3, .wrap_content .left_side .widget.obzor h3{border-bottom: 1px solid #1f1f1f;margin-bottom: 10px;}

.wrap_content .widget.common h3{border-bottom: 1px solid #1f1f1f;margin-bottom: 10px;line-height: 31px;}

.wrap_content .widget.common a, .wrap_content .widget.common ul li a, .wrap_content .left_side .widget.rating a, .wrap_content .left_side .widget.obzor ul li a{color:#000;}

.wrap_content .left_side .widget table{width:100%;}
.wrap_content .left_side .widget table td:last-child{text-align: right;}
.wrap_content .content{width: calc(100% - 480px);float: left;padding: 0px 8px;position: relative;top: -19px;box-sizing: border-box;}
.wrap_content .content .m21, .wrap_content .content .m22, .wrap_content .content .m23{text-align: center;}
.wrap_content .content .today .date, .wrap_content .content .yesterday .date{color: #212121;font-size: 13px;font-weight: bold;margin: 5px 5px 10px;}
.wrap_content .content .today ul, .wrap_content .content .yesterday ul{margin-left:25px;padding-left: 15px;border-left:1px solid #d2d2d2}
.wrap_content .content .today ul li, .wrap_content .content .yesterday ul li{position:relative;margin-bottom:15px;}

.wrap_content .content .today ul li a, .wrap_content .content .yesterday ul li a{display: block;color: #000;font-family: "OpenSans-Semibold";font-size: 13px;margin-bottom:5px;}

.wrap_content .content .today ul li p, .wrap_content .content .today ul li p a, .wrap_content .content .yesterday ul li p, .wrap_content .content .yesterday ul li p a{font-family: "OpenSansRegular";font-size:13px;}
.wrap_content .content .today ul li img, .wrap_content .content .yesterday ul li img{float: left;margin-right:10px;max-width: 100px;}
.wrap_content .content .today ul li .time, .wrap_content .content .yesterday ul li .time{position: absolute;top: 0px;left: -50px;font-size: 11px;display: inline-block;vertical-align: middle;}
.wrap_content .content .today ul li.red .time, .wrap_content .content .yesterday ul li.red .time{color: #990000;}
.wrap_content .content .today ul li .time:after, .wrap_content .content .yesterday ul li .time:after{display: inline-block;vertical-align: middle;content: 'A';color: #000;font-family: "OpenSansRegular", sans-serif;font-size: 18px;font-weight: bold;-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);margin-left: 4px;}
.wrap_content .content .today ul li.red .time:after, .wrap_content .content .yesterday ul li.red .time:after{color: #990000;}

.wrap_content .content .left_content{float: left;width:46%;}

.wrap_content .content .widget h3, .wrap_content .content .left_content .block h3, .wrap_content .content .right_content .block h3, .wrap_content .right_side .widget.audio_video h3, .wrap_content .right_side .widget.mobpc h3, .wrap_content .right_side .widget.po h3, .wrap_content .right_side .widget.marketing h3, .wrap_content .right_side .widget.display h3, .wrap_content /*.right_side*/ .widget.sub h3{line-height: 31px;font-size: 13px;border-bottom: 1px solid #1f1f1f;margin-bottom: 10px;}

/*.wrap_content .left_side .widget.sub h3{line-height: 31px;font-size: 13px;border-bottom: 1px solid #1f1f1f;margin-bottom: 10px;}*/

.wrap_content .content .widget ul li, .wrap_content .content .widget.common ul li, .wrap_content .content .left_content .block ul li, .wrap_content .content .right_content .block ul li, .wrap_content .right_side .widget.audio_video ul li, .wrap_content .right_side .widget.mobpc ul li, .wrap_content .right_side .widget.po ul li, .wrap_content .right_side .widget.marketing ul li, .wrap_content .right_side .widget.display ul li{padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px solid #d2d2d2;}

.wrap_content .content .widget ul li:last-child, .wrap_content .content .left_content .block ul li:last-child, .wrap_content .content .right_content .block ul li:last-child, .wrap_content .right_side .widget.audio_video ul li:last-child, .wrap_content .right_side .widget.mobpc ul li:last-child, .wrap_content .right_side .widget.po ul li:last-child, .wrap_content .right_side .widget.marketing ul li:last-child, .wrap_content .right_side .widget.display ul li:last-child{border-bottom: 0px;}

.wrap_content .content .widget ul li a, .wrap_content .content .left_content .block ul li a, .wrap_content .content .right_content .block ul li a, .wrap_content .right_side .widget.audio_video ul li a, .wrap_content .right_side .widget.mobpc ul li a, .wrap_content .right_side .widget.po ul li a, .wrap_content .right_side .widget.marketing ul li a, .wrap_content .right_side .widget.display ul li a{color: #000;}

.wrap_content .content .right_content{float: right;width:46%; margin-right: 2%; margin-left: 2%;}

.wrap_content .right_side{width: 240px;float: right;position:relative;top:-19px;}
.wrap_content /*.right_side*/ .widget.novinki ul li{margin-bottom:10px;/*min-height:60px;*/}
.wrap_content /*.right_side*/ .widget.novinki ul li.image{min-height:60px;}
.wrap_content /*.right_side*/ .widget.novinki ul li img{float: left;margin-right:10px;}
.wrap_content /*.right_side*/ .widget.novinki ul li a{color:#000;}

.wrap_content /*.right_side*/ .widget.sub .checkbox input[type="checkbox"]{display: none;}
.wrap_content /*.right_side*/ .widget.sub .checkbox input[type="checkbox"] + label{display: block;position:relative;cursor:pointer;padding-left:30px;}
.wrap_content /*.right_side*/ .widget.sub .checkbox input[type="checkbox"] + label:after{position: absolute;top: 2px;left:0px;content: '';display: block;width: 10px;height: 10px;border:1px solid #d2d2d2;}
.wrap_content /*.right_side*/ .widget.sub .checkbox input[type="checkbox"] + label:hover:after{border:1px solid #808080;}
.wrap_content /*.right_side*/ .widget.sub .checkbox input[type="checkbox"]:checked + label:after{background:url(img/check.png)/*tpa=http://astera.ru/img/check.png*/ center no-repeat;}
.wrap_content /*.right_side*/ .widget.sub .mail{margin-top:10px;}
.wrap_content /*.right_side*/ .widget.sub .mail .input{display: inline-block;vertical-align:top;background-color:#fff;border:1px solid #212121;width:65%;height:19px;box-sizing: border-box;color: #1f1f1f;font-size: 11px;padding:0px 15px;outline:none;}

.wrap_content /*.right_side*/ .widget.sub .mail .submit{display: inline-block;vertical-align:top;background-color: #212121;border:1px solid #212121;width:35%;height:19px;box-sizing: border-box;color: #fff;font-size: 12px;outline:none;cursor:pointer;}
.footer{width:100%;max-width:1400px;margin:0px auto;background-color: #212121;text-align: center;padding:0px 10px;box-sizing: border-box;}
.footer .foo_menu{max-width:76%;display: inline-block;padding:15px 0px;}
.footer .foo_menu li{display: inline-block;vertical-align:top;line-height:12px;margin-right:5px;border-right:1px solid #fff;}
.footer .foo_menu li:last-child{border-right:0px;}
.footer .foo_menu li a{color: #fff;margin-right:5px;}
.footer .copy{color: #fff;margin-bottom:10px;}
.footer .social{padding-bottom:20px;}
.post h1{font-size:15px;/*text-transform:uppercase;*/margin-top:20px;margin-bottom:10px;}

.content h2{font-size:18px; margin-top:5px;margin-bottom:15px;padding: 0px 10px;}

.post .date_post{display: block;font-size:11px;margin-bottom:10px;}
.post img.alignleft{/*width:240px;*/float: left;margin-right:15px;}
.post img{max-width:800px;}
.post p{/*font-family: "OpenSansRegular";*/font-size: 13px;margin-bottom:15px;}
.post p.origin{font-family: "OpenSansRegular";font-size: 13px;margin-bottom:10px;font-weight:bold;}
.post p.origin a{text-decoration:underline;color:#000;}
.post .tags{font-family: "OpenSansRegular";font-size: 13px;}
.post .tags a{color:#000;font-weight:bold;}
.post .tags a:hover{text-decoration:underline;}
.post .social{/*margin-bottom:30px;*/margin-top:10px;}
.post .social li{display: inline-block;margin:0px;vertical-align: middle;}
.post .social li a{display: inline-block;width:32px;height:18px;}
.post .social li.vk a{background: url(img/icon_vkB.png)/*tpa=http://astera.ru/img/icon_vkB.png*/ center no-repeat;}
.post .social li.fb a{background: url(img/icon_fbB.png)/*tpa=http://astera.ru/img/icon_fbB.png*/ center no-repeat;}
.post .social li.tw a{background: url(img/icon_twB.png)/*tpa=http://astera.ru/img/icon_twB.png*/ center no-repeat;}

.post .full_text ul, .post .full_text ol{/*font-family: "OpenSansRegular";*/font-size: 13px; margin-left: 25px;margin-bottom: 10px;}
.post .full_text li{list-style: disc;margin-bottom: 5px;}

.wrap_content .popular{margin:20px 0px;font-size:0px;}
.wrap_content .popular h3{line-height: 31px;font-size: 13px;border-bottom: 1px solid #1f1f1f;margin-bottom: 10px;text-transform:uppercase;}
.wrap_content .popular .pop_post{width:50%;display: inline-block;vertical-align:top;}
.wrap_content .popular .pop_post img{width:104px;float: left;margin-right:10px;}
.wrap_content .popular .pop_post a{font-family: "OpenSans-Semibold";font-size:13px;color: #000;}
.wrap_content .popular .pop_post p{font-family: "OpenSansRegular";font-size: 13px;}
.wrap_content .content .tradenews table{width:50%;margin-bottom:20px;}
.wrap_content .content .tradenews table td{font-size:12px;}
.wrap_content .right_side .widget.calendar{background:#f2f2f2;}
.wrap_content .right_side .widget.calendar table{width:100%;}
.wrap_content .right_side .widget.calendar table tr:first-child{border-bottom:1px solid #797979;}
.wrap_content .right_side .widget.calendar table tr:nth-child(2){border-bottom:1px solid #c2c2c2;}
.wrap_content .right_side .widget.calendar table tr td, .wrap_content .right_side .widget.calendar table tr th{line-height:30px;text-align: center;}
.wrap_content .right_side .widget.calendar table tr th:first-child{text-align: left;padding:0px 10px;}
.wrap_content .right_side .widget.calendar table tr th:last-child{text-align: right;padding:0px 10px;}
.wrap_content .right_side .widget.calendar table tr th a{color:#000;text-decoration:underline;}
.wrap_content .right_side .widget.calendar .search{margin-top:15px;padding-bottom:10px;}
.wrap_content .right_side .widget.calendar .search .input{display: inline-block;vertical-align: top;border: 1px solid #212121;width: 65%;height: 19px;box-sizing: border-box;color: #1f1f1f;font-size: 11px;padding: 0px 5px 0px 30px;outline: none;background:url(img/icon_searchB.png)/*tpa=http://astera.ru/img/icon_searchB.png*/ 5px center no-repeat;}
.wrap_content .right_side .widget.calendar .search .submit{display: inline-block;vertical-align: top;background-color: #212121;border: 1px solid #212121;width: 35%;height: 19px;box-sizing: border-box;color: #fff;font-size: 12px;outline: none;cursor: pointer;}
.radio_cal input[type="radio"]{display: none;}
.radio_cal input[type="radio"] + label{display: block;position: relative;cursor: pointer;}
.radio_cal input[type="radio"] + label:after{position: absolute;top: 2px;left: 50%;margin-left:-12.5px;content: '';display: block;width: 25px;height: 25px;-moz-border-radius: 12px 13px 13px / 12px;-webkit-border-radius: 12px 13px 13px / 12px;border-radius: 12px 13px 13px / 12px;border:1px solid #f2f2f2;box-sizing: border-box;}
.radio_cal input[type="radio"] + label:hover, .radio_cal input[type="radio"]:checked + label{font-weight:bold;}
.radio_cal input[type="radio"] + label:hover:after, .radio_cal input[type="radio"]:checked + label:after{border:1px solid #000;}
.wrap_content .content .tradenews{padding:0px 10px;}
.wrap_content .content .post{padding:0px 10px;}
.wrap_content .content .popular{padding:0px 10px;}
.wrap_content .content .today{padding:0px 10px;}
.wrap_content .content .yesterday{padding:0px 10px;}
.wrap_content .content .left_content{padding:0px 10px;}

.wrap_content .content .tradenews .title{line-height: 16px;border-bottom: 1px solid #1f1f1f;margin:10px 0px;}
.wrap_content .content .tradenews .title:after{content:'';display: block;clear:both;}
.wrap_content .content .tradenews .title h1, .wrap_content .content .tradenews .title h2{max-width:75%;float: left;font-size: 14px;padding-left: 0px;}
.wrap_content .content .tradenews .title h1 a, .wrap_content .content .tradenews .title h2 a{color:#000;}
.wrap_content .content .tradenews .title .add{max-width:25%;float: right;color:#000;}
.wrap_content .content .tradenews .date{display: block;font-size:11px;margin-bottom:10px;}
.wrap_content .content .tradenews h2, .wrap_content .content .tradenews h1{font-size:15px;margin-bottom:5px;padding-left: 0;}
.wrap_content .content .tradenews h4 {font-size:13px;margin-bottom:5px;}
.wrap_content .content .tradenews .links, .wrap_content .content .tradenews .category{margin-bottom:10px;clear:both;}
.wrap_content .content .tradenews .links li, .wrap_content .content .tradenews .category li{display: inline-block;vertical-align:top;margin-right:3px;border-right:1px solid #000;line-height:11px;}
.wrap_content .content .tradenews .links li:last-child, .wrap_content .content .tradenews .category li:last-child{border-right:0px;}
.wrap_content .content .tradenews .links li a, .wrap_content .content .tradenews .category li a{display: block;text-decoration:underline;margin-right:5px;color:#000;font-size:11px;}
.wrap_content .content .tradenews .category li.active a{font-family: "OpenSans-Semibold";text-decoration:underline;}
.wrap_content .content .tradenews .links li.active a{font-family: "OpenSans-Semibold";text-decoration:underline;}
.wrap_content .content .tradenews p{font-family: "OpenSansRegular";font-size: 13px;margin-bottom:15px;}
.wrap_content .content .tradenews .articles ul, .wrap_content .content .tradenews .articles ol{font-family: "OpenSansRegular";font-size: 13px;    margin-left: 25px;margin-bottom: 10px;}
.wrap_content .content .tradenews .articles li{list-style: disc;margin-bottom: 5px;}
.wrap_content .content .tradenews .more{font-family: "OpenSansRegular";font-size: 13px;font-weight:bold;margin-bottom:15px;}
.wrap_content .content .tradenews .more a{margin-left:5px;text-decoration:underline;color:#000;}
.wrap_content .content .tradenews hr{margin-bottom:15px; margin-top: 10px; height:1px;background:#eaeaea;border:0px;}
.wrap_content .content .tradenews .contacts{width:50%;}
.wrap_content .content .tradenews .contacts p{font-family: "OpenSansRegular";margin-bottom:0px;font-size:12px;}
.wrap_content .content .tradenews .contacts p.fi{font-family: "OpenSans-Semibold";}
.wrap_content .content .tradenews .contacts table{width:100%;}
.wrap_content .content .tradenews .contacts table tr td:first-child{min-width:100px;}
.wrap_content .content .tradenews .contacts table tr td a{color:#000;text-decoration:underline;}
.wrap_content .content .tradenews a.info{display: block;color:#000;text-decoration:underline;margin:10px 0px;}
.wrap_content .content .tradenews .add_sms{margin-bottom:10px;width:50%;}
.wrap_content .content .tradenews .add_sms p{font-family: "OpenSansRegular";font-weight:bold;margin-bottom:5px;}
.wrap_content .content .tradenews .label {font-size: 12px;/*font-weight:normal;*/}
.wrap_content .content .tradenews .add_sms .input{width:100%;line-height:19px;border:1px solid #000;padding:0px 10px;box-sizing: border-box;font-size:11px;color:#000;font-family: "OpenSansRegular";outline:none;}
.wrap_content .content .tradenews .add_sms .input::-webkit-input-placeholder, .wrap_content .content .tradenews .add_sms .textarea::-webkit-input-placeholder {color:#000;}
.wrap_content .content .tradenews .add_sms .input::-moz-placeholder, .wrap_content .content .tradenews .add_sms .textarea::-moz-placeholder {color:#000;}
.wrap_content .content .tradenews .add_sms .input:-moz-placeholder, .wrap_content .content .tradenews .add_sms .textarea:-moz-placeholder {color:#000;}
.wrap_content .content .tradenews .add_sms .input:-ms-input-placeholder, .wrap_content .content .tradenews .add_sms .textarea:-ms-input-placeholder {color:#000;}
.wrap_content .content .tradenews .add_sms .textarea{width:100%;height:76px;border:1px solid #000;padding:10px;box-sizing: border-box;font-size:10px;color:#000;font-family: "OpenSansRegular";outline:none;}
.wrap_content .content .tradenews .add_sms .captha{margin-bottom:5px;}
.wrap_content .content .tradenews .add_sms .submit{width: 157px;line-height: 18px;background-color: #fff;box-sizing: border-box;border:1px solid #000;font-size:11px;font-weight:bold;text-transform:uppercase;cursor:pointer;}
.wrap_content .content .tradenews .add_sms .dop{font-size:9px;}
.wrap_content .content .list_tradenews{margin-bottom:20px;padding:0px 10px;}
/*.wrap_content .content .list_tradenews h4{line-height: 31px;font-size: 13px;border-bottom: 1px solid #d5d5d5;margin-bottom: 10px;font-weight:normal;text-transform:uppercase;}*/

.wrap_content .content .list_tradenews .title{line-height: 16px;border-bottom: 1px solid #d5d5d5;margin:10px 0px;}
.wrap_content .content .list_tradenews .title:after{content:'';display: block;clear:both;}
.wrap_content .content .list_tradenews .title h4, .wrap_content .content .list_tradenews .title h2{max-width:75%;float: left;font-size: 14px;margin-bottom:5px;}
.wrap_content .content .list_tradenews .title h4 a, .wrap_content .content .list_tradenews .title h2 a{color:#000;}
.wrap_content .content .list_tradenews .title .add{max-width:25%;float: right;color:#000;}

.wrap_content .content .list_tradenews ul{margin-left:40px;border-left:1px solid #d5d5d5;}

.wrap_content .content .list_tradenews ul.with_year{margin-left:60px;border-left:1px solid #d5d5d5;}

.wrap_content .content .list_tradenews ul li{line-height:25px;padding-left:10px;position:relative;}
.wrap_content .content .list_tradenews ul li .time{position:absolute;top:0px;left:-40px;}

.wrap_content .content .list_tradenews  ul.with_year li .time{position:absolute;top:0px;left:-60px;}

.wrap_content .content .list_tradenews ul li a{display: inline-block;font-size:13px;padding-right:7px;margin-right:5px;line-height:12px;border-right:1px solid #000;color:#000;}
.wrap_content .content .list_tradenews ul li a.active{font-family: "OpenSans-Semibold";text-decoration:underline;}
.wrap_content .content .list_tradenews ul li a.active_company{text-decoration:underline;}
.wrap_content .content .list_tradenews ul li a:last-child{border-right:0px;}
.wrap_content .content .list_tradenews ul li a:hover{text-decoration:underline;}
.pagination{margin-bottom:20px;padding:0px 10px;}
.pagination span, .pagination ul, .pagination li, .pagination .archive{display: inline-block;vertical-align:middle;}
.pagination ul{margin-left:5px;}
.pagination{font-size:13px;}
.pagination li a{display: block;width:20px;line-height:20px;border:1px solid #fff;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;text-align: center;color:#000;}
.pagination li a:hover, .pagination li.active a{border:1px solid #000;}
.pagination li.last a{width:auto;margin-left:10px;text-decoration:underline;}
.pagination .archive{margin-left: 30px;text-decoration:underline;color:#000;margin-right:20px;}
.meropri, .marketing{margin:0px 10px 30px;}
.meropri table, .marketing table{width:100%;border-top:2px solid #990000;border-bottom:1px solid #000;}
.meropri table tr:nth-child(even), .marketing table tr:nth-child(even){background-color: #fcfcfa;}
.meropri table tr:nth-child(odd), .marketing table tr:nth-child(odd){background-color: #f3f2e9;}
.meropri table th, .marketing table th{background-color: #e9e8da;padding:10px 15px;font-size: 13px;font-weight:bold;}
.meropri table td, .marketing table td{vertical-align:top;min-height:53px;padding:5px 15px;}
.marketing table td:nth-child(5){width:100px;}
.meropri table td .name{display: block;font-family: "OpenSans-Semibold";font-size: 13px;color:#000;}
.marketing table td .name{font-family: "OpenSans-Semibold";font-size: 12px;color:#000;}
.meropri table td .city{font-family: "OpenSansRegular";font-size: 13px;}
.meropri table th:first-child, .meropri table td:first-child{border-right:1px solid #cacac9;white-space: nowrap;}
.marketing table td, .marketing table th{border-right:1px solid #cacac9;}
.marketing table td:last-child, .marketing table th:last-child{border-right:0px;}

.marketing_table {
	width: 98%;
	border-top:2px solid #990000;
	border-bottom:1px solid #000;	
}

.marketing_table table tr:nth-child(even){background-color: #fcfcfa;}
.marketing_table table tr:nth-child(odd){background-color: #f3f2e9;}
.marketing_table table th{background-color: #e9e8da;padding:10px 15px;font-size: 13px;font-weight:bold;}
.marketing_table table td{vertical-align:top;min-height:53px;padding:5px 15px;}
.marketing_table table td:nth-child(5){width:100px;}
.marketing_table table td .name{font-family: "OpenSans-Semibold";font-size: 12px;color:#000;}
.marketing_table table th{border-right:1px solid #cacac9;}
.marketing_table table th:last-child{border-right:0px;}

.search table{width:100%;border-top:2px solid #990000;border-bottom:1px solid #000;}
.search table tr:nth-child(even){background-color: #fcfcfa;}
.search table tr:nth-child(odd){background-color: #f3f2e9;}
.search table th{background-color: #e9e8da;padding:10px 15px;font-size: 13px;font-weight:bold;}
.search table td{vertical-align:top;min-height:53px;padding:5px 15px;}
.search table td .name{display: block;font-family: "OpenSans-Semibold";font-size: 13px;color:#000;}
.search table th:first-child, .search table td:first-child{border-right:1px solid #cacac9;white-space: nowrap;}

.wrap_content .content .plan{font-family: "OpenSans-Semibold";padding:0px 10px;}
.wrap_content .content .plan a{color:#820000;text-decoration:underline;}
.wrap_content .content .tradenews p.name{font-family: "OpenSansRegular";font-size:13px;}
.wrap_content .content .tradenews p.date_mer{font-family: "OpenSansRegular";font-size:12px;}
.wrap_content .content .tradenews p.date_mer span{font-weight:bold;margin-right:5px;}
.wrap_content .content .tradenews img{max-width:800px;margin-bottom:20px;}
.wrap_content .content .tradenews .programm .title_mer{font-family: "OpenSansRegular";font-size:13px;text-decoration:underline;margin-bottom:20px;}
.wrap_content .content .tradenews .programm p span{font-family: "OpenSansRegular";font-size:12px;display: block;}
.wrap_content .content .tradenews .programm p span b{font-family: "OpenSans-Semibold";}
.wrap_content .content .tradenews .programm p a{color:#000;text-decoration:underline;}
.uslovia span{display: block;}
.podrobnosti img.alignleft{float: left;margin-right:10px;}
.wrap_content .content .tradenews .podrobnosti p{font-family: "OpenSansRegular";font-size:11px;}
.wrap_content .content .tradenews .podrobnosti p a{text-decoration:underline;color:#000;}
.search_btn, .menu_btn, .dop_menu_btn{display: none;}

/* End Body */

.full_text img { max-width: 100%; height: auto; }

.full_text a {color: #990000; text-decoration: underline; }

.full_text ul {}
.full_text ul li {}

.full_text ol {}
.full_text ol li {list-style: decimal !important;}


blockquote { padding: 10px 20px; border: 1px solid #990000; background: #ffcbbb; margin-bottom: 15px; }
blockquote p { margin: 10px 0;   }

.banner {    float: left; margin-left:42px; margin-top: 5px;    max-width: 1100px; width: 100%;}



/* Start Media */
@media only screen and (max-width : 1300px) {
    .search_btn{float:right;display: inline-block;width: 19px;height: 19px;text-indent: -9999px;background: url(img/icon_search.png)/*tpa=http://astera.ru/img/icon_search.png*/ center no-repeat;padding: 4px 10px;cursor: pointer;}
	.header .head_line .search{display: none;position: absolute;right: 5px;width: 230px;height: 36px;border: 1px solid #fff;box-sizing: border-box;margin: 5px 0px 5px 0px;}
	.header .head_line .search .input{height: 34px;padding: 0px 29px 0px 10px;}
	.header .head_line .search .submit{right: 5px;top: 7px;}
	.banner {     max-width: 1000px;  }

}

@media only screen and (max-width : 1200px) {
	.header .baner_m00 img{display: block;}
	.header .head_line .menu li a{font-size:12px;}
	.header .head_line .social{margin-left:4%;}
	.header .head_line .search{margin: 3px 10px 3px 0px;}
	.top_line .date{width:20%;}
	.wrap_content .top_line h2{width: 24%;font-size: 11px;}
	.wrap_content .widget_m01{width: 51%;padding: 0px 8px;box-sizing: border-box;}
	.header .head_bottom .dop_menu li{margin: 0px 2px;}
	.wrap_content .content .left_content{padding: 0px 2%;}
	.footer .foo_menu{max-width: 100%;}
	.wrap_content .popular .pop_post{padding-right: 5px;box-sizing: border-box;}
	.wrap_content .popular .pop_post img{width:30%;}
	.wrap_content .popular .pop_post a, .wrap_content .popular .pop_post p{font-size:12px;}
	.wrap_content .content .list_tradenews ul li a{font-size: 11px;padding-right: 5px;margin-right: 3px;}
	.pagination{font-size: 11px;}
	.pagination li a{width: 14px;line-height: 14px;}
	.pagination .archive{margin-left: 20px;margin-right: 10px;}
	.meropri table th, .marketing table th, .meropri table td, .marketing table td{padding: 5px 5px;font-size: 12px;}
	.wrap_content .left_side, .wrap_content .right_side{min-width: 200px;max-width: 240px;width: 20%;}
	.wrap_content .content{width:59%;}
	.wrap_content .content .tradenews .title h1, .wrap_content .content .tradenews .title h2{max-width:70%;}
	.wrap_content .content .tradenews .title .add{max-width:30%;}
	
	.wrap_content .left_side .m11, .wrap_content .left_side .m12, .wrap_content .left_side .m13, .wrap_content .right_side .m31, .wrap_content .right_side .m32, .wrap_content .right_side .m33{min-width: 200px;max-width: 240px; margin: auto; margin-bottom: 5px;}
	.banner {     max-width: 900px;  }
}

@media only screen and (max-width : 1024px) {
	.post img{max-width:500px;}
	.wrap_content .content .tradenews img{max-width:500px;margin-bottom:10px;}
	.wrap_content .right_side{display: none;}
	.wrap_content .content{width: calc(100% - 240px);}
	.header, .wrap_content, .footer{padding: 0px 5px;}
	.header .head_line .menu{margin-left:0px;}
	.header .head_line .social{margin-left:3%;}
	.header .head_bottom .logo{max-width: 150px;}
	/*.search_btn{float:right;display: inline-block;width: 19px;height: 19px;text-indent: -9999px;background: url(/img/icon_search.png) center no-repeat;padding: 4px 10px;cursor: pointer;}
	.header .head_line .search{display: none;position: absolute;right: 5px;width: 230px;height: 36px;border: 1px solid #fff;box-sizing: border-box;margin: 5px 0px 5px 0px;}
	.header .head_line .search .input{height: 34px;padding: 0px 29px 0px 10px;}
	.header .head_line .search .submit{right: 5px;top: 7px;}*/
	.header .head_bottom .dop_menu{margin-right:0px;}
	.header .head_bottom .dop_menu li a{font-size:11px;}
	.wrap_content .top_line, .wrap_content .left_side, .wrap_content .content{top:0px;}
	.wrap_content .top_line{margin-bottom:10px;}
	.wrap_content .top_line h2{padding-top: 10px;width: 100%;margin-bottom: 10px;}
	.wrap_content .widget_m01{width: calc(100% - 240px);float: right;}
	.top_line .date{float: none;position: absolute;right: 0px;top: 12px;padding-top: 0px;}
	.meropri table td .name, .meropri table td .city{font-size:12px;}
	.wrap_content .content .tradenews .title h1, .wrap_content .content .tradenews .title h2{max-width:100%;}
	.wrap_content .content .plan{margin-bottom:20px;}
	.wrap_content .left_side{width:240px;}
	.banner {     max-width: 750px;  }
}
/*
@media only screen and (max-width : 920px) {
	.header .head_line .social{margin-left:3%;}
	.header .head_line .search{display: none;}
}

@media only screen and (max-width : 860px) {
	.header .head_line .social{margin-left:3%;}
	.header .head_line .search{display: none;}
}
*/
/*@media only screen and (max-width : 767px) {*/
@media only screen and (max-width : 920px) { 	
	.post img{max-width:500px;max-height: 500px;}
	.wrap_content .content .tradenews img{max-width:500px;max-height: 500px;margin-bottom:10px;}
	.header{padding: 40px 5px 0px;}
	.header .head_line{text-align: center;position: fixed;top: 0px;left: 0px;width: 100%;z-index: 9;}
	.header .head_line:after{content:'';display: block;clear:both;}
	.menu_btn{display: inline-block;position: relative;width: 36px;height: 20px;padding: 5px 8px;color: #ffffff;text-transform: uppercase;text-indent: -9999px;vertical-align: middle;float: left;}
	.menu_btn span{position: absolute;top: 5px;right: 8px;width: 36px;height: 3px;background-color: #fff;}
	.menu_btn span:before, .menu_btn span:after{content:'';position: absolute;top: 8px;right: 0px;width: 36px;height: 3px;background-color: #fff;}
	.menu_btn span:after{top: 16px;}
	.header .head_line .menu{display: none;position: absolute;left: 0px;top: 30px;width: 100%;padding: 10px 0px;background-color: #990000;border-top: 1px solid #fff;z-index: 9;}
	.search_btn{padding: 5px 10px;}
	.header .head_line .menu li, .header .head_bottom .dop_menu li{display: block;margin: 0px 5px 5px;}
	.header .head_line .menu li a, .header .head_bottom .dop_menu li a{font-size: 14px;display: block;line-height: 30px;}
	.header .head_line .social{padding:6px 0px;}
	.header .head_line .search{right:0px;z-index: 9;margin:0px;}
	.header .head_bottom .logo{margin-top:10px; margin-right: 10px;}
	.dop_menu_btn{display: block;}
	.header .head_bottom{position:relative;}
	.dop_menu_btn:after{content:'';display: block;clear:both;}
	.dop_menu_btn{display: inline-block;position: relative;width: 36px;height: 20px;padding: 5px 8px;color: #ffffff;text-transform: uppercase;text-indent: -9999px;vertical-align: middle;float: left;float: right;margin-top: 10px;}
	.dop_menu_btn span{position: absolute;top: 5px;right: 8px;width: 36px;height: 3px;background-color: #990000;}
	.dop_menu_btn span:before, .dop_menu_btn span:after{content:'';position: absolute;top: 8px;right: 0px;width: 36px;height: 3px;background-color: #990000;}
	.dop_menu_btn span:after{top: 16px;}
	.header .head_bottom .dop_menu{display: none;margin-top: 10px;width: 100%;text-align: center;}
	.wrap_content .content .tradenews .title .add{max-width: 150px;}
	.wrap_content .content .list_tradenews ul li a{font-size:12px;}
	.post p{margin-bottom:10px;}
	.wrap_content .content .tradenews .add_sms{width:100%;}
	.wrap_content .content .tradenews, .wrap_content .content .list_tradenews, .pagination{padding:0px;}
	.wrap_content .content .list_tradenews ul li a{display:inline;}
	.pagination .archive{margin-right:0px;}
	.top_line .date{width:auto;}
	.banner {     max-width: 650px;  }
}

@media only screen and (max-width : 767px) {
	.post img{max-width:310px;max-height: 310px;}
	.wrap_content .content .tradenews img{max-width:310px;max-height: 310px;margin-bottom:10px;}
	.wrap_content .left_side{display: none;}
	.wrap_content .content{width:100%;float:none;}
	.wrap_content .widget_m01{width:100%;float:none;}
		.banner {     max-width: 500px;  }
}

@media only screen and (max-width : 480px) {
	.post img{max-width:310px;max-height: 310px;}
	.wrap_content .content .tradenews img{max-width:310px;max-height: 310px;margin-bottom:10px;}
	.top_line .date{top:32px;}
	.wrap_content .widget_m01{margin-top: 20px;padding: 0px;}
	.wrap_content .content{padding:0px;}
	.wrap_content .content .today ul li img, .wrap_content .content .yesterday ul li img{margin-right: 5px;max-width: 135px;}
	.post img.alignleft{width: 320px;margin-right: 10px;}
	.pagination{height: 24px;overflow: auto;white-space: nowrap;-ms-overflow-style: none;overflow: -moz-scrollbars-none;-webkit-overflow-scrolling: touch;}
	.meropri, .marketing{margin: 0px 0px 20px;}
	table{display: block;width: 100%;overflow: auto;-ms-overflow-style: none;overflow: -moz-scrollbars-none;-webkit-overflow-scrolling: touch;}	
	.wrap_content .popular .pop_post{padding-right: 0px;width: 100%;display: block;margin-bottom: 10px;}
	.wrap_content .content .today ul li img, .wrap_content .content .yesterday ul li img{max-width: 100px;}
	.wrap_content .content .left_content{padding: 0px 0%;width: 100%;float: none;}
	.wrap_content .content .right_content{float: none;width: 100%;margin-right: 0%;margin-left: 0%;}
	.wrap_content .content .tradenews table{width: 100%;margin-bottom: 10px;}
	.wrap_content .content .tradenews table td{font-size: 12px;padding: 5px;}
	.wrap_content .content .tradenews .contacts{width:100%;}
	.wrap_content .top_line h2{font-size:13px;}
		.banner {     max-width: 280px;  }
}

/* End Media */


